エピカリスの社長ブログ HOME 旧ログ(LSW) > ドリウィ4買ったよ(nao)
2001年09月09日

●ドリウィ4買ったよ(nao) 

で、パッケージに9.1には対応してないと
書いてあったけどwebでアップデートできるようなので
4を買いました。
どうやら9.1には3も対応してないみたい(笑)
無理矢理つかったわけだな(笑)

http://www.macromedia.com/jp/support/dreamweaver/
関連記事

メイン

コメント

コメントする

サイト管理者にのみ通知する

トラックバックURL


トラックバック